@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
}
.headerBar {
	min-height: 150px;
	background-image: -webkit-linear-gradient(270deg,rgba(230,231,230,1.00) 0%,rgba(252,252,252,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(230,231,230,1.00) 0%,rgba(252,252,252,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(230,231,230,1.00) 0%,rgba(252,252,252,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(230,231,230,1.00) 0%,rgba(252,252,252,1.00) 100%);
}
.headerWrapper {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
	font-size:14px;
	text-align:center;
}
.logo {
	clear:none;
	margin-top:10px;
	width:85%;
}
.contactDetails {
	clear:none;
	width:90%;
}
.topMenu {
	text-align:left;


}
.email {
	text-align:left;
}
.phoneMenu {
	clear:none;
	width:10%;
	padding-top: 20px;
}
.menuBar {
	min-height: 11px;
	background-color: #000000;
}
.menuWrapper {
	display:none;
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
.contentBar {
}
.animationHeroWrapper {
	display:none;
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
	 margin-bottom:10px;
}
.callsWrapper {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
	margin-top:10px;
}
.call {
	clear:none;
	width: 48%;
	margin-bottom:10px;
}
.callLeft {
	clear:none;
	width: 48%;
	margin-right:4%;
	margin-bottom:10px;
}
.callRight {
	clear:none;
	width: 48%;
	margin-left:4%;
	margin-bottom:10px;
}
.callLeftDefault {
	clear:none;
	width: 25%;
	margin-bottom:10px;
}
.callDefault {
	clear:none;
	width: 25%;
	margin-bottom:10px;
}
.callRightDefault {
	clear:none;
	width: 25%;
	margin-bottom:10px;
}
.contentWrapper {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: both;
	float: none;
	min-height:200px;
	overflow:hidden;
}
.content {
	width:98%;
	padding:1%;
}
.clientMenuTop {
}
.footerBar {
	min-height: 100px;
	background-color: #000000;		
}
.footerWrapper {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
	color: #FFFFFF;
	margin-top:10px;
	text-align:center;
}
.footerImage {
	margin-bottom:10px;
}

.socialIcon {
	clear:none;
	width:30%;
	margin-right:3%;
}
.footerMenu {
}
.SocialMediaWrapper {
}
.Facebook {
}
.Instagram {
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
	margin-left: auto;
}
.headerBar {
}
.headerWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	font-size:12px;
	text-align:right;
}
.logo {
	width:67%;
	margin-top:10px;
	margin-bottom:10px;
}
.contactDetails {
	margin-top:105px;
	clear:none;
	width:63%;
	margin-left:-30%;
}
.topMenu {
	clear:both;
	width:100%;
}
.email {
	clear:both;
	width:100%;
}
.phoneMenu {
	display:none;
}
.menuBar {
	min-height: 40px;
}
.menuWrapper {
	display:block;
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	margin-top:2px;
}
.contentBar {
}
.animationHeroWrapper {
	display:block;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
	margin-left: auto;
}
.callsWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
.call {
	width: 23%;
	margin-left:2.5%;
}
.callLeft {
	width: 23%;
	margin-right:0%;
}
.callRight {
	width: 23%;
	margin-left:2.5%;
}
.callLeftDefault {
}
.callDefault {
}
.callRightDefault {
}
.contentWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;	
}
.content {
}
.clientMenuTop {
}
.footerBar {
}
.footerWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
.footerImage {
	width:30%;
	margin-left:35%;
	margin-right:35%;
}
.socialIcon {
}
.footerMenu {
}
.SocialMediaWrapper {
}
.Facebook {
}
.Instagram {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1230px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.headerBar {
}
.headerWrapper {
	width: 88.5%;
	max-width: 1230px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	font-size:14px;
}
.logo {
	width:40%;
}

.contactDetails {
	margin-top:55px;
	clear:none;
	width:45%;
	margin-left:15%;
}
.topMenu {
}
.email {
	margin-top:20px;
}
.phoneMenu {
}
.menuBar {
}
.menuWrapper {
	width: 88.5%;
	max-width: 1230px;
	padding-left: 0.75%;
	padding-right: 0.75%;
}
.contentBar {
}
.clientMenuTop {
}
.animationHeroWrapper {
	width: 98%;
	max-width: 1230px;
	padding-left: 0%;
	padding-right: 0%;
}
.callsWrapper {
	width: 88.5%;
	max-width: 1230px;
	padding-left: 0.75%;
	padding-right: 0.75%;
}
.call {
}
.callLeft {
}
.callRight {
}
.callLeftDefault {
}
.callDefault {
}
.callRightDefault {
}
.contentWrapper {
	width: 98%;
	max-width: 1230px;
	padding-left: 0%;
	padding-right: 0%;
}
.content {
}
.footerBar {
}
.footerWrapper {
	width: 88.5%;
	max-width: 1230px;
	padding-left: 0.75%;
	padding-right: 0.75%;
}
.footerImage {
	clear:none;
	width:15%;
	margin-left:0%;
	margin-right:0%;
}
.socialIcon {
}
.footerMenu {
	clear:none;
	width:75%;
}

.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
